<?xml version='1.0' encoding='utf-8'?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">

  <mime-type type="text/x-gtkmenuplus-source">
    <sub-class-of type="text/plain"/>
    <comment>gtkmenuplus source file</comment>
    <glob pattern="*.gtkmenuplus"/>
  </mime-type>

</mime-info>
